# backend/api/router_v1.py

from fastapi import APIRouter
from backend.domains.experiments import charts_examples_endpoint_v1 as charts
from backend.domains.experiments import ping_endpoint_v1
from backend.domains.text_manager import text_manager_endpoint_v1


router = APIRouter()
router.include_router(ping_endpoint_v1.router, prefix="/api/v1/ping")
router.include_router(text_manager_endpoint_v1.router, prefix="/api/v1/text_manager")
router.include_router(charts.router, prefix="/api/v1/charts")
